/* stellar.css Ross Mitchell, Sep 2011 */
/* =Global Elements
-------------------------------------------------------------- */

body, input, textarea {
    font:15px Georgia,serif;
    line-height:22px;
}
p, ul, ol, dd, pre {
    margin-bottom:22px;
}
pre, code {
	font:14px Monaco, monospace;
	line-height:22px;
}
blockquote {
    color:#666;
    font-style:italic;
}
table {
    border:1px solid #ccc;
    border-width:1px 1px 0 1px;
    font-size:13px;
    line-height:18px;
    margin:0 0 22px 0;
    text-align:left;
}
caption {
    text-align:left;
}
tr {
    border-bottom:1px solid #ccc;
}
th, td {
    padding: .7em 1.25em;
}
hr {
    background-color:#ccc;
    border:0;
    color:#ccc;
    height:1px;
    margin-bottom:22px;
}
a:link {
    color:#004B91;
}
a:visited {
    color:#743399;
}
a:active,
a:hover {
    color: #FF4B33;
}


/* =Header
-------------------------------------------------------------- */

#header {
    z-index:2;
}
#branding {
    padding:88px 0 44px 0;
}
#blog-title {
    font-family:Arial,sans-serif;
    font-size:34px;
    font-weight:bold;
    line-height:40px;
}
#blog-title a {
    color:#000;
    text-decoration:none;
}
#blog-title a:active,
#blog-title a:hover {
    color: #FF4B33;
}
#blog-description {
    color:#666;
    font-size:13px;
    font-style:italic;
}


/* =Menu
-------------------------------------------------------------- */

.skip-link {
    display:none;
}
#access {
    border-bottom:1px solid #ccc;
    height:32px;
    font-size:13px;
    overflow:visible;
    z-index:100;
}
/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			10em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			2.5em; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/*** THEMATIC SKIN ***/
.sf-menu {
    border-right:1px solid #ccc;
	float:left;
}
.ie6 .sf-menu {
	margin-bottom: -1px;
}
.sf-menu a {
	border-left:1px solid #ccc;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
	padding:9px 13px;
	text-decoration:none;
}
.windows .sf-menu a {
	font-size: 12px;
	padding:9px 13px 10px;
}
.sf-menu .current_page_item a,
.sf-menu .current_page_ancestor a,
.sf-menu .current_page_parent a {
    border-bottom-color:#fff;
}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:			#666;
}
.sf-menu li {
	background:		#fff;
}
.sf-menu li li {
	background:		#fff;
}
.sf-menu li li li {
	background:		#9AAEDB;
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
    background:     #fafafa;
	outline:		0;
    border-bottom-color:#ccc;
}
.sf-menu ul {
    border-right:1px solid #ccc;
    border-bottom:1px solid #ccc;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	top:32px; /* overriding essential styles */
}
.sf-menu ul ul {
    margin-top:0;
}
.sf-menu ul a {
    background:#fafafa;
	border-bottom:none;
}
.sf-menu ul a:hover {
    color: #FF4B33;
}


/* =Content
-------------------------------------------------------------- */

#main {
    clear:both;
    padding:66px 0 22px 0;
}
.page-title {
    font-size:13px;
    line-height:18px;
    padding:0 0 44px 0;
}
.attachment .page-title {
    font-style:italic;
}
.page-title a {
    color:#666;
    text-decoration:none;
}
.page-title a:active,
.page-title a:hover {
    color: #FF4B33;
}
.page-title span {
    font-style:italic;
}
.page-title .meta-nav {
    font-style:normal;
}
.hentry {
    padding:0 0 22px 0;
}
.single .hentry {
    padding:0;
}
.home #content .sticky {
    border:1px solid #ccc;
    margin:0 0 66px 0;
    padding:22px 20px 0 20px;
}
.entry-title {
    font-family:Arial,sans-serif;
    font-size:26px;
    font-weight:bold;
    line-height:26px;
    padding:0 0 7px 0;
}
.entry-title a {
    color:#000;
    text-decoration:none;
}
.entry-title a:active,
.entry-title a:hover {
    color: #FF4B33;
}
.entry-meta {
    color:#666;
    font-size:13px;
    font-style:italic;
    line-height:18px;
}
.entry-meta .author {
}
.entry-meta .n {
    font-size:11px;
    font-style:normal;
    letter-spacing:0.05em;
    text-transform:uppercase;
}
.entry-meta a {
    color:#666;
    text-decoration:none;
}
.entry-meta a:active,
.entry-meta a:hover {
    color: #FF4B33;
}
.entry-meta abbr {
    border:none;
    cursor:text;
    font-size:11px;
    font-style:normal;
    letter-spacing:0.05em;
    text-transform:uppercase;
}
/* .entry-content {
    padding:22px 0 0 0;
}*/
.entry-content h1,
.entry-content h2 {
    font-family:Arial,sans-serif;
    font-size:19px;
    font-weight:bold;
    padding:28px 0 14px 0;
}
.entry-content h1 {
    padding:0 0 14px 0;
}
.entry-content h3 {
    font-size:17px;
    font-style:italic;
    padding:28px 0 14px 0;
}
.entry-content h4 {
    font-size:11px;
    font-family:Arial,sans-serif;
    font-weight:bold;
    text-transform:uppercase;
    letter-spacing:0.05em;
}
.entry-content table {
    margin-left:1px;
}
.entry-content embed {
    margin:0 0 22px 0;
}
.entry-content ul {
	margin: 0 0 0 40px;
}
.entry-content li {
	text-indent: -12px;
	margin: 0 0 0 12px;
}
.entry-utility {
	clear:both;
    color:#666;
    font-size:13px;
    line-height:18px;
    margin:0 0 44px 0;
}
.entry-utility a {
    color:#666;
    font-style:italic;
    text-decoration:none;
}
.entry-utility a:active,
.entry-utility a:hover {
    color: #FF4B33;
}
.edit-link {
	clear:both;
	display:block;
}
.page-link {
    font-size:13px;
    font-weight:bold;
    line-height:18px;
    margin:0 0 22px 0;
    padding:22px 0 0 0;
    word-spacing:0.5em;
}
.page-link a {
    border:1px solid #ccc;
    color:#666;
    font-weight:normal;
    padding:0.5em 0.75em;
    text-decoration:none;
}
.page-link a:active,
.page-link a:hover {
    color: #FF4B33;
}
ul#links-page,
ul#archives-page {
    list-style:none;
    margin-left:0;
    overflow:hidden;
}
li.content-column {
    float:left;
    margin-right:20px;
    width:45%;
}
.gallery {
	display: block;
	clear: both;
	overflow: hidden;
	margin: 0 auto;
    padding:0 0 22px 0;
	}
.gallery .gallery-row {
	display: block;
	clear: both;
	overflow: hidden;
	margin: 0;
	}
.gallery .gallery-item {
	overflow: hidden;
	float: left;
	margin: 0;
	text-align: center;
	list-style: none;
	padding: 0;
	}
.gallery .gallery-item img, .gallery .gallery-item img.thumbnail {
	max-width: 89%;
	height: auto;
	padding: 1%;
	margin: 0 auto;
	border: none !important;
	}
.gallery-caption {
	margin-left: 0;
	}
.wp-caption-text,
.gallery-caption {
    color:#666;
    font-size:13px;
    line-height:18px;
}
#author-info {
    margin:0 0 44px 0;
    overflow:hidden;
}
#author-info .avatar {
    float:left;
    margin:.3em 1em 0 0;
}


/* =Attachments
-------------------------------------------------------------- */

.attachment-jpeg #container,
.attachment-png #container {
    width:100%;
}
.attachment-jpeg #content,
.attachment-png #content {
    width:930px;
}
.attachment-jpeg #comments,
.attachment-png #comments {
    width:540px;
    overflow:hidden;
}
.attachment-jpeg .main-aside,
.attachment-png .main-aside {
    display:none;    
}


/* =Navigation
-------------------------------------------------------------- */

.navigation {
    color:#666;
    font-size:13px;
    line-height:18px;
    margin:0px 0 22px 0;
    overflow:hidden;
}
.navigation a {
    color:#666;
    font-style:italic;
    text-decoration:none;
}
.navigation a:active,
.navigation a:hover {
    color: #FF4B33;
}
.navigation .meta-nav {
    font-style:normal;
}
.nav-previous {
	float: left;
	width:50%;
}
.nav-next {
	float: right;
	width:50%;
	text-align:right;
}
#nav-above,#nav-below {
	width: 100%;
}
#nav-above {
    display:none;
}
.paged #nav-above {
    display:block;
    padding:0 0 44px 0;
}


/* =Comments
-------------------------------------------------------------- */

#comments {
	clear:both;
    padding:22px 0 0 0;
}
#comments,
#comments input,
#comments textarea {
    font-size:13px;
    line-height:18px;
}
#comments code {
    font-size:12px;
    line-height:18px;
}
#comments h3 {
    font-family:Arial,sans-serif;
    font-size:15px;
    font-weight:bold;
    line-height:22px;
    padding:0 0 18px 0;
}
#comments-list {
    padding:0 0 18px 0;
}
#comments-list ol,
#comments-list ul {
    list-style:none;
    margin:0;
}
#comments-list ol {
    border:1px solid #ccc;
    border-bottom:none;
    margin:0 0 18px 0;
}
#comments-list li {
    background:#fafafa;
    border-bottom:1px solid #ccc;
    padding:18px 1.5em 0 1.5em;
    position:relative;
}
#comments-list li.alt {
    background:#fff;
}
#comments-list li.bypostauthor {
    background:#FFFFCC;
}
#comments-list ul li {
    border:1px solid #ccc;
    margin:0 0 18px 0;
}
#comments-list li .avatar {
    position:absolute;
    top:22px;
    left:1.5em;
    width:36px;
    height:36px;
}
#comments-list .comment-author {
    font-weight:bold;
    padding:9px 0 0 46px;
}
#comments-list .comment-meta {
    color:#666;
    font-size:11px;
    padding:0 0 9px 46px;
}
#comments-list .comment-meta a {
    color:#666;
    font-style:italic;
    text-decoration:none;
}
#comments-list .comment-meta a:active,
#comments-list .comment-meta a:hover {
    color: #FF4B33;
}
.comment-reply-link {
    font-size:11px;
    padding:0 0 18px 0;
    text-align:right;
}
.comment-reply-link a {
    color:#666;
    font-style:italic;
    text-decoration:none;
}
.comment-reply-link a:active,
.comment-reply-link a:hover {
    color: #FF4B33;
}
.comment-navigation {
    font-weight:bold;
    padding:0 0 18px 0;
    margin-right:0.5em;
}
.comment-navigation a {
    border:1px solid #ccc;
    color:#666;
    font-weight:normal;
    padding:0.5em 0.75em;
    text-decoration:none;
}
.comment-navigation a:active,
.comment-navigation a:hover {
    color: #FF4B33;
}
.comment-navigation a,
.comment-navigation span {
    margin-right:0.5em;
}
#trackbacks-list .comment-content {
    position:absolute;
    left:-10000px;
}
#respond {
    background:#fff;
    margin-bottom:22px;
    overflow:hidden;
    padding:18px 0 0 0;
    position:relative;
}
#comments-list #respond {
    border-bottom:1px solid #ccc;
    margin:0 0 18px 0;
    padding:18px 1.5em;
}
#comments-list ul #respond {
    border:1px solid #ccc;
    margin:0;
}
#cancel-comment-reply {
    font-size:11px;
    position:absolute;
    top:18px;
    right:1.5em;
}
#cancel-comment-reply a {
    color:#666;
}
#respond .required {
    color:#FF4B33;
    font-weight:bold;
}
.form-section label {
    font-size:11px;
}
.form-section input {
    margin:0 0 18px 0;
    width:98%;
}
.form-section textarea {
    width:99%;
}
#form-allowed-tags p {
    color:#666;
    font-size:11px;
    margin:0;    
}
#form-allowed-tags span {
    font-style:italic;
}
#form-allowed-tags code {
    font-size:11px;
    line-height:normal;
}
.form-submit {
    padding:18px 0 0 0;
    text-align:right;
}
.subscribe-to-comments {
    color:#666;
    float:left;
    font-size:11px;
    margin:0;
    padding:18px 0 0 0;
}
.solo-subscribe-to-comments {
    color:#666;
    font-size:11px;
    padding:18px 0 0 0;
}
.comment_license {
    color:#666;
    clear:both;
    font-size:11px;
    margin:0;
    padding:18px 0 0 0;
}


/* =Asides, Sidebars & Widget-Ready Areas
-------------------------------------------------------------- */

.aside,
.aside input {
    font-size:13px;
    line-height:18px;
    margin-bottom:6px;
}
.aside p,
.aside ul,
.aside ol,
.aside dd,
.aside pre {
    margin-bottom:18px;
}
.aside pre,
.aside code {
    font-size:12px;
    line-height:18px;
}
.aside .current_page_item a {
    color: #FF4B33;
}
.aside .current_page_item .page_item a {
    color:#666;
}
.aside .current_page_item .page_item a:hover,
.aside .current_page_item .page_item a:active {
    color: #FF4B33;
}
.aside {
    color:#666;
}
.aside a {
    color:#666;
}
.aside a:active,
.aside a:hover {
    color: #FF4B33;
}
.aside h3 {
    font-size:15px;
    font-style:italic;
    line-height:22px;
}
.aside h3 a {
    text-decoration:none;
}
.aside caption {
    font-size:11px;
    font-family:Arial,sans-serif;
    font-weight:bold;
    text-transform:uppercase;
    letter-spacing:0.05em;
}
.aside ul {
    list-style:none;
	margin:0;
}
.aside ul ul {
    list-style:disc;
}
.aside ul ul li {
    padding:1px 0;
}
.aside ul ul ul {
    margin-bottom:0;
}
.aside form,
.aside table {
    margin-bottom:22px;
}
.aside table {
    border:none;
}
.aside thead {
    border:1px solid #ccc;
}
.aside tbody {
    border:1px solid #ccc;
}
.aside th, .aside td {
    border-right:1px solid #ccc;
    padding:.25em .8em;
}
.aside tfoot tr {
    border:none;
}
.aside tfoot td {
    border-color:transparent;
}
.widget_tag_cloud {
    margin:0 0 22px 0;
}
.aside #searchsubmit {
	display: none;	
}
/*
    Main Asides
*/
.main-aside ul {
    padding:0 12px;
 margin-bottom:18px;
}
.main-aside h3 {
}
.main-aside ul ul {
    padding:0;
}
#primary {
    border:1px solid #ccc;
    padding:18px 0 0 0;
    margin-bottom:22px;
}
/*
    Content Asides
*/
#content .aside {
    border:1px solid #ccc;
    margin:0 0 22px 0;
    padding:18px 0 0 0;
}
#content .aside ul {
    padding:0 20px;
}
#content .aside h3 {
    font-family:Georgia,serif;
    font-weight:normal;
    font-size:17px;
    font-style:italic;
    padding:0 0 7px 0;
    text-transform:none;
}
#content .aside ul ul {
    padding:0;
}
/*
    Footer Asides
*/
#subsidiary {
    padding:33px 0 0 0;    
}


/* =Footer
-------------------------------------------------------------- */

#footer {
    border-top:1px solid #ccc;
    margin-top:22px;
}
#siteinfo {
    color:#666;
    font-size:11px;
    line-height:18px;
    padding:22px 0 44px 0;
}
#siteinfo a {
    color:#666;
}
#siteinfo a:active,
#siteinfo a:hover {
    color: #FF4B33;
}


/* =PageNavi
-------------------------------------------------------------- */

/* Using !important to override PageNavi CSS */

.wp-pagenavi {
    margin:0 0 0 -.5em;
    padding:0.5em 0;    
}
.wp-pagenavi a, .wp-pagenavi a:link, .wp-pagenavi span {
    border:1px solid #ccc !important;
    color:#666!important;
    font-style:normal;
    margin:0 .375em !important;
    padding:0.5em 0.25em !important;
}
.wp-pagenavi a:visited {
    border:1px solid #ccc !important;
    color:#666 !important;
}
.wp-pagenavi a:hover {
    border:1px solid #ccc !important;
    color:#FF4B33 !important;
}
.wp-pagenavi a:active {
    border:1px solid #ccc !important;
    color:#FF4B33 !important;
}
.wp-pagenavi span.pages {
    border:none !important;
    color:#666 !important;
    margin:0 !important;
    padding:0 !important;
}
.wp-pagenavi span.current {
    border:none !important;
    color:#666 !important;
    font-weight:normal !important;
    margin:0 !important;
    padding:0 !important;
}
.wp-pagenavi span.extend {
    background-color:#FFFFFF;
    border:1px solid #000000;
    color:#000000;
    margin:2px;
    padding:2px 4px;
}
/*RM customisation begin */
body {
	background-attachment: fixed/*scroll*/;
	background-color: #282E2F;
	background-image: url("images/starfield.jpg");
	background-position: left top;
	background-repeat: repeat;
	color: #5B6A6B;
	font-family: Verdana,Geneva,Arial,Helvetica,Sans-Serif;
	font-size: 13px;
	margin: 0 auto;
	padding: 0;
}
#wrapper {
	margin: 4px auto;
	width: 916px;
}
#header {
	background-image: url("images/header.jpg");
	background-position: center top;
	background-repeat: no-repeat;
	width: 916px;
}
#index-top.aside {
	height: 200px;
	color: #424C4D;
	margin: 0 0 0 151px;
	text-align: center;
	width: 765px;
}
#index-top.aside h2 {
	font-size: 47px;
	font-family: "Palatino Linotype",Georgia,"Times New Roman",Times,Serif;
	padding-top: 4px;
}
#index-top.aside h2 em {
	font-size: small;
	font-style:normal;
}
#index-top.aside a {
	color: #424C4D;
	text-decoration:none;
}
#index-top.aside li {
	font-family: Verdana,Geneva,Arial,Helvetica,Sans-Serif;
	list-style-type:none;
	font-size: 24px;
	padding: 4px 0 2px 0;
	line-height:28px;
}
.main-aside {
}
.tmenu {
	background-color: #DFF2FC;
	height: 30px;
	margin-top: 4px;
}
.tmenu ul {
	padding: 2px 0px 0 0px;
	list-style-type:none;
}
.tmenu.menu {
	padding: 0px 3px 0 0;
}
.tmenu.menu ul {
	display: block;
	font-size: 13px;
}
.tmenu li {
	margin-top: 4px;
	padding-left: 2px;
	padding-right: 1px;
	float: left;
/*	margin-right: 0px;
	padding-left: 0px;
	padding-right: 0px;*/
	height: 24px;
}
.tmenu ul li {
	list-style-type:none;
}
.tmenu a {
	text-decoration: none;
}
.tmenu a .L {
	background: url("images/menuH.png") no-repeat left top;
	padding-left: 8px;
	height: 24px;
	float: left;
}
.tmenu a .R {
	color: #000;
	background: url("images/menuH.png") no-repeat right top;
	display: block;
	float: left;
	padding-right: 8px;
	height: 24px;
}
.tmenu .current-menu-item a .L {
	background: url("images/menuH.png") no-repeat left -50px;
}
.tmenu .current-menu-item a .R {
	background: url("images/menuH.png") no-repeat right -50px;
	color: #fff;
}
.tmenu a:hover .L, .tmenu li:hover>a .L
{
	background: url("images/menuH.png") no-repeat left -25px;
	color: #E8F5FD;
}
.tmenu a:hover .R, .tmenu li:hover>a .R
{
	background: url("images/menuH.png") no-repeat right -25px;
	color: #E8F5FD;
}

/*left sidebar */
#main {
	padding: 0;
	width: 916px;
}
#primary {
	padding-top: 4px;
	background-color: #DFF2FC;
	width: 230px;
	min-height: 420px;
	border:0;
}
.main-aside {
	width: 230px;
}
.aside ul ul {
	list-style-type:none;
	margin-left: 8px;
}
.aside ul li li {
	text-indent: -8px;
	margin-left: 8px;
}
#content {
	background-color: #EFF8FC;
	margin: 0;
	width: 100%;
padding: 4px;
}
#container {
	padding: 2px;
	width: 682px;
	float:right;
	margin:0;
}
.ie6 #container {
	width: 672px;
}
#container p.phdr {
	margin:0;
}
#container a img {
	margin: 0 12px 18px 0;
}
#container ul {
	margin: 0 0 0 12px;
}
#container li {
	text-indent: -4px;
	margin: 0 0 0 16px;
}
#container p {
	margin-bottom: 8px;
}
.home #container ul {
	list-style-type:none;
}
.home #container li {
	text-indent: -12px;
	margin: 0 0 0 12px;
}
#footer {
	margin:0;
	border:0;
}
#siteinfo {
	margin: 0 auto;
	width: 916px;
	height: 32px;
	padding: 4px 0 16px 0;
	text-align: center;
	background-color: #ccc;
}
/* Box with rounded corners */
.rbox
{
  position: relative;
  z-index: 0;
  margin: 0 auto;
  min-width: 17px;
  min-height: 17px;
}

.rbox-body
{
  position: relative;
  z-index: 1;
  padding: 10px;
}

.rbox-tr, .rbox-tl, .rbox-br, .rbox-bl, .rbox-tc, .rbox-bc,.rbox-cr, .rbox-cl
{
  position: absolute;
  z-index: -1;
}

.rbox-tr, .rbox-tl, .rbox-br, .rbox-bl
{
  width: 16px;
  height: 16px;
  background-image: url('images/rbox-s.png');
}

.rbox-tl
{
  top: 0;
  left: 0;
  clip: rect(auto, 8px, 8px, auto);
}
.rbox-tr
{
  top: 0;
  right: 0;
  clip: rect(auto, auto, 8px, 8px);
}

.rbox-bl
{
  bottom: 0;
  left: 0;
  clip: rect(8px, 8px, auto, auto);
}

.rbox-br
{
  bottom: 0;
  right: 0;
  clip: rect(8px, auto, auto, 8px);
}

.rbox-tc, .rbox-bc
{
  left: 8px;
  right: 8px;
  height: 16px;
  background-image: url('images/rbox-h.png');
}

.rbox-tc
{
  top: 0;
  clip: rect(auto, auto, 8px, auto);
}

.rbox-bc
{
  bottom: 0;
  clip: rect(8px, auto, auto, auto);
}

.rbox-cr, .rbox-cl
{
  top: 8px;
  bottom: 8px;
  width: 16px;
  background-image: url('images/rbox-v.png');
}

.rbox-cr
{
  right: 0;
  clip: rect(auto, auto, auto, 8px);
}

.rbox-cl
{
  left: 0;
  clip: rect(auto, 8px, auto, auto);
}

.rbox-cc
{
  position: absolute;
  z-index: -1;
  top: 8px;
  left: 8px;
  right: 8px;
  bottom: 8px;
  background-color: #F4F5F6;
}

.rbox
{
  margin: 5px 0 5px 5px;
}
.ie6 .rbox-tr, .ie6 .rbox-tl, .ie6 .rbox-br, .ie6 .rbox-bl
{
  width: 0;
  height: 0;
}
.ie6 .rbox
{
  margin: 4px;
}
/*end rbox */

